import request from '@/utils/request'
// 查询预约时段配置信息列表
export function getReservatTime(data) {
  return request({
    'url': '/reservat/time/list',
    'method': 'get',
	'data':data
  })
}
// 新增预约
export function getReservatAdd(data) {
  return request({
    'url': '/system/reservat',
    'method': 'post',
	'data':data
  })
}
// 查询陵园预约信息列表
export function getReservatList(data) {
  return request({
    'url': '/system/reservat/list',
    'method': 'get',
	'data':data
  })
}
// 审核
export function getReservatSh(data) {
  return request({
    'url': '/system/reservat/sh',
    'method': 'post',
	'data':data
  })
}
// end

// 查询陵园预约配置信息列表
export function getConfigList(data) {
  return request({
    'url': '/reservat/config/list',
    'method': 'get',
	'data':data
  })
}
// H5时段信息 日历
export function getCalendarList(data) {
  return request({
    'url': '/boman/common/reservatConfig/calendar',
    'method': 'post',
	'data':data
  })
}

// 预约详情
export function getReservatDetail(data) {
  return request({
    'url': '/system/reservat/'+data,
    'method': 'get',
  })
}
// 取消预约
export function getReservatDel(data) {
  return request({
    'url': '/system/reservat/delete/'+data,
    'method': 'get',
  })
}
// 预约首页统计 system:reservat:add
export function getReservatcountl(data) {
  return request({
    'url': '/boman/common/indexStatistics',
    'method': 'post',
	'data':data
  })
}
// 预约信息核销 system:reservat:cav
export function getReservatvav(data) {
  return request({
    'url': '/system/reservat/hx',
    'method': 'get',
	'data':data
  })
}
// 预约须知
export function getNewsList(data) {
  return request({
    'url': '/system/news/list',
    'method': 'get',
	'data':data
  })
}
// 新的end